<%
    String jsp = (String) request.getAttribute("__jsp");
    if( jsp == null){
        response.sendRedirect( request.getContextPath() + request.getContextPath() +  ".default");
        return;
    }
%>
<!DOCTYPE html>
<html>
<head>
    <title>EMID</title>
    <meta http-equiv="content-type" content="text/html;charset=utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <%@include file="layout/includes-emid.jspf"%>
</head>
<body>
<jsp:include page="<%=jsp%>"/>
</body>
</html>




